simpla.fydocs

Get SDR KPI metrics

Returns aggregated KPI metrics (contacts, conversion rate, leads, avg response time, response rate) with role-based authorization and caching.

GET
/kpi/sdr

Returns aggregated KPI metrics (contacts, conversion rate, leads, avg response time, response rate) with role-based authorization and caching.

AuthorizationBearer <token>

In: header

Query Parameters

agentId?string

Filter by specific agent ID (optional)

period?string

Period for KPI calculation

Value in"today" | "week" | "month" | "custom"
startDate?string

Start date for custom period (ISO 8601, required if period=custom)

endDate?string

End date for custom period (ISO 8601, required if period=custom)

Response Body

application/json

curl -X GET "https://example.com/kpi/sdr"
{
  "contatos_prospectados": 127,
  "taxa_conversao": 42.5,
  "leads_para_vendas": 53,
  "tempo_medio_interacao": 180,
  "taxa_resposta": 68.5,
  "periodo": "2025-11-01 a 2025-11-14"
}
Empty
Empty
Empty